Bug 99224 - No easy way to pass -O options to sendmail
Summary: No easy way to pass -O options to sendmail
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail   
(Show other bugs)
Version: 7.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-16 05:58 UTC by Binand Sethumadhavan
Modified: 2007-04-18 16:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-12 14:38:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Binand Sethumadhavan 2003-07-16 05:58:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Need an easy way by which I can pass -O options to sendmail 
via /etc/sysconfig/sendmail file). Editing sendmail.cf is not a good idea.

Something like:

DAEMONOPTIONS="-OTimeout.queuereturn=2d -OTimeout.queuewarn=2h"

will use the above options to the daemon. I don't have to edit sendmail.cf 
then (and risk it getting overwritten by someone running m4).

Binand

Comment 1 Florian La Roche 2003-08-12 14:38:57 UTC
Added SENDMAIL_OPTARG into newest rpm.

Thanks for this suggestion,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.